### Method

# Ide DebuggerBreakpoint get_count

#### Declaration

    gint64
    ide_debugger_breakpoint_get_count (
      IdeDebuggerBreakpoint* self
    )

#### Description

Gets the number of times the breakpoint has been reached, if supported by the debugger backend.

Available since: | 3.32

Gets property | `Ide.DebuggerBreakpoint:count`

#### Return value

Returns: | `gint64`
| An integer greater than or equal to zero representing the number of times the breakpoint has been reached.